import React from 'react';
export default function CheckSmall(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M400-338.77 271.62-467.15l21.23-21.23L400-381.23l267.15-267.15 21.23 21.23z" })));
}
